@font-face {
    font-family: GothanNarrow-Medium;
    src: url(../font/GothamNarrow-Medium.woff);
}

@font-face {
    font-family: GothanNarrow-Bold;
    src: url(../font/GothamNarrow-Bold.woff);
}

@font-face {
    font-family: GothanNarrow-Light;
    src: url(../font/GothamNarrow-Light.woff);
}

@font-face {
    font-family: Marthin;
    src: url(../font/Marthin.woff);
}

.container-fluid, html{
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
}

body{
    font-family: GothanNarrow-Medium;
}


footer, .bg-marrom{
    background-color: #DC4F53;
}

.nav-item a, .text-marrom{
    color: #3D9DC5;
}

.text-bege{
    color: #FFF112;

}

.subtitle{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    font-size: 100px;
    top: 16%;
    z-index: 100;
}

.title-cinza{
    color: #3D444C;
}

.title{
    font-size: -webkit-xxx-large;
}

a{
    text-decoration: none!important;
}

.bold{
    font-family: GothanNarrow-Bold!important;
}

.light{
    font-family: GothanNarrow-Light!important;
}

.marthin{
    font-family: Marthin!important;
}

.card, .card-header{
    background-color: transparent!important;
    border: 0!important;
}

.planta-titulo{
    font-size: 22px;
    text-decoration: none!important;
}

.planta-titulo:hover{
    color: #EFD0BB;
}

#floating_wpp {
    background-color: #4dc247;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff !important;
    text-decoration: none !important;
    position: fixed;
    bottom: 21px;
    right: 23px;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}
.fixed_btn {
    transform: scale(.9);
    transition: transform .25s;
}

@media (min-width: 768px){

  .navbar-brand{
      display: none;
  }
}


@media (max-width: 992px){

   .nav-item span{
       display: none;
   }

    .subtitle{
        position: initial;
        font-size: 50px;

    }
}